Page MenuHomePhabricator

Complete report about Inpsire campaign/Rapid Grants
Closed, ResolvedPublic

Description

RACI Chart

R@AlexWang & CR team
A@SGill
C
I@atgo

Task Description
Complete cross-cutting report on all inspire grantees from last year's campaign

Acceptance Criteria

  • Report of all grants completed
  • Report published to Meta
  • Templates for awareness grants created

Event Timeline

Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptNov 29 2018, 10:26 PM
atgo assigned this task to SGill.Nov 29 2018, 10:26 PM
atgo moved this task from Backlog to Doing on the New-Readers board.Jan 2 2019, 9:11 PM

@SGill: Hi! This task has been assigned to you a while ago. Could you maybe share an update? Do you still plan to work on this task?

SGill closed this task as Resolved.May 4 2020, 12:09 PM

Yes! Thank you for pointing to this. This has been completed